steps:
  - name: techtransthai-simple-deploy
    image: alpine/git
    commands:
      - git -C /mnt/caddy-sites/latenightdef.techtransthai.org pull
    volumes:
      - /media/sasha/Data1/Apps/caddy/sites:/mnt/caddy-sites